.stats-cards {
    .mat-card {
        overflow: hidden;
    }
}

table {
    width: 100%;
    .mat-row:nth-child(even){
        background-color: #F2F2F2;
    }

    .mat-row:nth-child(odd){
        background-color: #FFFFFF;
    }
}
